Bug 518513 - [abrt] crash detected in abrt-gui-0.0.7.2-3.fc12
Summary: [abrt] crash detected in abrt-gui-0.0.7.2-3.fc12
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a3811175
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 16:33 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-20 16:36:43 UTC


Attachments (Terms of Use)

Description Jiri Moskovcak 2009-08-20 16:33:59 UTC
abrt detected crash.


How to reproduce
-----
1.
2.
3.


Additional information
======

cmdline
-----
/usr/bin/python /usr/share/abrt/CCMainWindow.py 


component
-----
abrt


executable
-----
/usr/share/abrt/CCMainWindow.py


kernel
-----
2.6.31-0.125.4.2.rc5.git2.fc12.i686


package
-----
abrt-gui-0.0.7.2-3.fc12


uuid
-----
a3811175

Comment 1 Jiri Moskovcak 2009-08-20 16:35:13 UTC
+1

Comment 2 Jiri Moskovcak 2009-08-20 16:36:43 UTC
Already fixed in git.

Comment 3 Frank Murphy 2009-08-21 16:59:53 UTC
+1

Comment 4 Frank Murphy 2009-08-21 17:24:55 UTC
+1

Comment 5 Frank Murphy 2009-08-23 14:34:52 UTC
+1

Comment 6 Frank Murphy 2009-08-23 15:32:25 UTC
(In reply to comment #5)
> +1  

Solved *Python-Sexy* was needed but not pulled in.


Note You need to log in before you can comment on or make changes to this bug.